/*

Julipa Layout Stylesheet
Last Updated 12/12/14

*/

#content-div {
	padding: 0 0 6px;
	position: relative;
	width: 1000px;
}
.cta, .small-cta {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}
#slot2 {
	clear: both;
	float: left;
	left: 0;
	margin: 0 0 10px;
	padding: 10px 0;
	position: absolute;
	top: 1076px;
	width: 1000px;
}
#slot2 h1 {
	color: #666;
	font-size: .75em;
	font-weight: bold;
	margin: 10px 0;
	padding: 0;
}
#slot2 h2, #slot2 h3, #slot2 h4 {
	color: #333;
	font-size: .7em;
	margin: 0 0 6px;
}
#slot2 p {
	color: #333;
	font-size: .6em;
	line-height: 1.2em;
}
.siteinfocopy {
	float: left;
	margin: 0 5px;
	width: 990px;
}
.siteinfocopy h2, .siteinfocopy h3, .siteinfocopy h4 {
	margin: 0;
	padding: 0;
}
#content-div #slot2 a, #content-div #slot2 a:link, #content-div #slot2 a:visited, #content-div #slot2 a:hover {
	color: #333;
	text-decoration: none;
}


/*

Slot 3

*/

#slot3 {
	display: block;
	float: left;
	height: 595px;
	margin: 10px 0 20px;
	position: relative;
	width: 1000px;
}
#slot3 h2, #slot3 h3, #slot3 a#cta {
    font-family: 'DidotDisplayRegular', times, serif;
    font-size: 75px;
    font-weight: normal;
    left: 54px;
    letter-spacing: 6px;
    line-height: 60px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 84px;
    width: 510px;
}
#slot3 h2 span {
	font-size: 82px;
	font-style: italic;
	letter-spacing: normal;
	line-height: 82px;
	margin: 0px 190px 0px 0px;
	text-transform: none;
}
#slot3 h2 a, #slot3 h3 a, #slot3 a#cta { color: #000000; }
#slot3 h2 a:hover, #slot3 h3 a:hover { text-decoration: none; }

#slot3 h3, #slot3 a#cta {
	font-size: 40px;
    font-style: italic;
    letter-spacing: normal;
    line-height: 45px;
    padding: 0;
    text-transform: none;
    top: 222px;
}
#slot3 a#cta {
	background: none repeat scroll 0 0 #eee977;
    display: block;
    font-size: 26px;
    line-height: 26px;
    margin: 0 180px;
    padding: 5px 0 3px;
    top: 286px;
    width: 150px;
}
#slot3 a#cta:hover {
	background: none repeat scroll 0 0 #f6f3ab;
    text-decoration: none;
}
#slot3 ul {
    left: 54px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 375px;
    width: 510px;
}
#slot3 ul li {
    display: inline;
    font-size: 26px;
    font-style: italic;
	line-height: 26px;
    margin: 0 20px;
}
#slot3 ul li a {
    font-family: 'DidotDisplayRegular', times, serif;
    text-decoration: none;
}
#slot3 ul li a:hover {
	color: #41535e;
}


/*

Box 1

*/
#slot3 #box1, #slot3 #box2, #slot3 #box3 {
	display: block;
    height:125px;
    left: 10px;
	position: absolute;
    top: 455px;
	width:320px;
}
#slot3 #box1 h2, #slot3 #box2 h2, #slot3 #box3 h2 {
	font-family: 'DidotDisplayRegular', times, serif;
	font-size: 30px;
	font-weight: normal !important;
	left: 11px;
	letter-spacing: 1px;
	line-height: 24px;
	position: absolute;
	text-align: left;
	text-transform: uppercase;
	top: 32px;
	width: 164px;
}
#slot3 #box1 h2 span, #slot3 #box2 h2 span, #slot3 #box3 h2 span {
	font-size: 32px;
	font-style: italic;
	line-height: 32px;
	text-transform: none;
}
#slot3 #box1 h2 a, #slot3 #box2 h2 a, #slot3 #box3 h2 a { text-decoration: none; }


/* 

Box 2

*/
#slot3 #box2 {
	left: 340px;
}


/*

Box 3

*/
#slot3 #box3 {
    left: 670px;
}
#slot3 #box3 h2 {
	font-size: 84px;
    left: 0;
    letter-spacing: -2px;
    line-height: 44px;
    text-align: center;
    top: 2px;
    width: 320px;
}
#slot3 #box3 h2 a {
	color: #ffffff;
	font-weight: bold;
}
#slot3 #box3 h2 span {
	font-size: 42px;
    font-style: normal;
    letter-spacing: 1px;
	line-height: 42px;
    margin: 0;
    text-transform: uppercase;
}
#slot3 #box3 h2 span#percent {
    font-size: 122px;
	line-height: 46px;
}
#slot3 #box3 h2 span#off {
    font-size: 54px;
    letter-spacing: -1px;
	line-height: 54px;
}
#slot3 #lifestyle #main-cta:hover, #slot3 #lifestyle .small-cta:hover, #box1 h2 a:hover, #box2 h2 a:hover { color: #41525d; }
#box3 h2 a:hover { color: #cae1ec; }


#slot7 {
	float: left;
	margin: 40px 0;
	position: relative;
	width: 1000px;
}
#slot7 ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 250px;
}
#slot7 ul li {
	margin: 0 0 5px 0;
	padding: 0;
}
#slot7 ul li.title {
	border-bottom: 1px solid #F59BBD;
	color: #CD2C61;
	font-family: 'FunctionProDemi', arial, helvetica, sans-serif;
	font-size: 18px;
	margin: 0 0 14px;
	padding: 0 0 6px;
	width: 250px;
}
#slot7 ul li a {
	font-family: 'FunctionProBook', arial, helvetica, sans-serif;
	font-size: 15px;
	margin: 0 0 2px;
	text-decoration: none;
}
#slot7 ul li a:hover {
	color: #D44472;
}
#slot8 {
	display: inline;
	float: left;
	margin: 0 0 30px 0;
	position: relative;
	width: 1000px;
}
#slot8 p {
	border-bottom: 1px solid #F59BBD;
	color: #CD2C61;
	font-family: 'FunctionProDemi', arial, helvetica, sans-serif;
	font-size: 18px;
	margin: 0 0 14px;
	padding: 0 0 6px;
	width: 1000px;
}
#slot8 ul#why_not {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 280px;
}
#slot8 ul#why_not li {
	background: url(//images2.drct2u.com/content/images/homepages/130614AW_JUL_HP_Sprite.png) no-repeat scroll 0 -92px transparent;
	font-family: 'FunctionProBook', arial, helvetica, sans-serif;
	font-size: 15px;
	margin: 0 0 4px;
	padding: 0 0 0 36px;
}
#slot8 ul#other_sites {
	float: left;
	list-style: none outside none;
	margin: 1px 0 0;
	padding: 0;
	width: 720px;
}
#slot8 ul#other_sites li {
	float: left;
}
#slot8 ul#other_sites li a#pma {
	background: url(//images2.drct2u.com/content/images/homepages/130614AW_JUL_HP_Sprite.png) no-repeat scroll 0 -118px transparent;
	display: block;
	height: 55px;
	margin: 0 32px 0 0;
	width: 118px;
}
#slot8 ul#other_sites li a#hob {
	background: url(//images2.drct2u.com/content/images/homepages/130614AW_JUL_HP_Sprite.png) no-repeat scroll -149px -121px transparent;
	display: block;
	height: 60px;
	margin: 0 32px 0 0;
	width: 197px;
}
#slot8 ul#other_sites li a#bos {
	background: url(//images2.drct2u.com/content/images/homepages/130614AW_JUL_HP_Sprite.png) no-repeat scroll -371px -118px transparent;
	display: block;
	height: 57px;
	margin: 0 32px 0 0;
	width: 138px;
}
#slot8 ul#other_sites li a#ccl {
	background: url(//images2.drct2u.com/content/images/homepages/130614AW_JUL_HP_Sprite.png) no-repeat scroll -536px -118px transparent;
	display: block;
	height: 55px;
	margin: 0;
	width: 165px;
}
.cta, .cta a, .cta li a, .cta a img {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

/* Julipa fonts */

@font-face {
	font-family: 'FunctionProLight';
	src: url('http://images.drct2u.com/content/stylesheets/FunctionPro-Light-webfont.eot');
	src: url('http://images.drct2u.com/content/stylesheets/FunctionPro-Light-webfont.eot?#iefix') format('embedded-opentype'), url('http://images.drct2u.com/content/stylesheets/FunctionPro-Light-webfont.woff') format('woff'), url('http://images.drct2u.com/content/stylesheets/FunctionPro-Light-webfont.ttf') format('truetype'), url('http://images.drct2u.com/content/stylesheets/FunctionPro-Light-webfont.svg#FunctionProLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FunctionProDemi';
	src: url('http://images.drct2u.com/content/stylesheets/FunctionPro-Demi-webfont.eot');
	src: url('http://images.drct2u.com/content/stylesheets/FunctionPro-Demi-webfont.eot?#iefix') format('embedded-opentype'), url('http://images.drct2u.com/content/stylesheets/FunctionPro-Demi-webfont.woff') format('woff'), url('http://images.drct2u.com/content/stylesheets/FunctionPro-Demi-webfont.ttf') format('truetype'), url('http://images.drct2u.com/content/stylesheets/FunctionPro-Demi-webfont.svg#FunctionProDemi') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'DidotDisplayRegular';
    src: url('http://images.drct2u.com/content/stylesheets/didot_display-webfont.eot');
    src: url('http://images.drct2u.com/content/stylesheets/didot_display-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://images.drct2u.com/content/stylesheets/didot_display-webfont.woff') format('woff'),
         url('http://images.drct2u.com/content/stylesheets/didot_display-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DidotDisplayDemiRegular';
    src: url('http://images.drct2u.com/content/stylesheets/didot_display_demi-webfont.eot');
    src: url('http://images.drct2u.com/content/stylesheets/didot_display_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://images.drct2u.com/content/stylesheets/didot_display_demi-webfont.woff') format('woff'),
         url('http://images.drct2u.com/content/stylesheets/didot_display_demi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DidotDisplayBold';
    src: url('http://images.drct2u.com/content/stylesheets/didot_display_bold-webfont.eot');
    src: url('http://images.drct2u.com/content/stylesheets/didot_display_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://images.drct2u.com/content/stylesheets/didot_display_bold-webfont.woff') format('woff'),
         url('http://images.drct2u.com/content/stylesheets/didot_display_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
/* */

